import { localStg } from '@/utils/storage'

/** Get token */
export function getToken() {
  return localStg.get('token') || ''
}

export function getUserId() {
  const userId = localStg.get('userId')
  return userId || 0
}

/** Clear auth storage */
export function clearAuthStorage() {
  localStg.remove('token')
  localStg.remove('refreshToken')
  localStg.remove('userId')
}
